Subject: M802 - Ku Klux Klam
From: [email-masked] (Anonymous)
Date: 9 Mar 1996 16:28:28 +0100
Newsgroups: alt.religion.scientology

[M802 - Ku Klux Klam]

Ku Klux Klam was one of the 'failed' intro characters into the
Itchy & Scratchy Show in one of the Simpsons episodes (trip
to Itchy & Scratchy Fun Land or some such).

Sorry, I couldn't resist this.  I wonder if the Klams do have
any connection with the triple K?

The NEW Squirrel, [One-Point-One], ARSCC Associate & ESTO for March 1996

+-- The NEW Squirrel, Anti-Scientologist and proud of it. --+ Tone Scale 1.1
| 1.1 is"Covertly Hostile" - Communicate with a Plant Today!| PTS  Type  III
|"Scientology exists to remind normal people what STUPID is"| DB    SP   WOG
| [email-masked],  Black Hat #12,  J&D,  Free Agent |    -{} {}-
| Doctor of Scientology, Dianeticist, Clear, OT2, Certified |     (d b)
| Entheta Specialist, Koos List #17, KoX, SP3, ARS-Hole #21 |-oOo-=(-)=-oOo-
+--- Making Elron's Psycho-Weasels sweat the Real World! ---+    // U \\ 802